Opened 19 years ago

Closed 19 years ago

Last modified 9 years ago

#460 closed defect (fixed)

udftools-1.0.0b2 install instructions reference wrong patch.

Reported by: lfsbill@… Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords:
Cc:

Description

Although the download patch is correct, 2.4.22, the example patch instruction references 2.4.20. Sounds like an entity is missing somewhere?

Change History (2)

comment:1 by tushar@…, 19 years ago

Resolution: fixed
Status: newclosed

comment:2 by bdubbs@…, 9 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.